Subject: [CDNi] Call For Adoption of draft-finkelman-cdni-rr-sva-extensions

From: Phil Sorber <[email-masked]>
Date: Sat, 28 Jul 2018 18:39:47 -0600

In Montreal we had a presentation and a hum for interest in adopting this
document. The hum was positive and I would like to open a Call For Adoption
on it. If you weren't present at the meeting, or perhaps came up with some
new opinions, please voice them here.

This CFA will be open until August 10th.

Thanks.